[Default]
Title  = SoundMAX ADI 音效驅動程式
Description = 安裝 SoundMAX ADI 音效驅動程式。

;[WinNT52_TChinese]
;Title  = SoundMAX ADI 音效驅動程式
;Description = 安裝 SoundMAX ADI 音效驅動程式。@@*註：在安裝 HD Audio(AZALIA) driver 之前，你需要先安裝Microsoft HD Audio(AZALIA) Hotfix。
